/*--- Avanquest WebEasy Page Style ---*/


.cc38               { /* Common */
	font            : 36pt 'Batang';
	color           : #000000;
	text-align      : center;
	}
.cc39               { /* Common */
	border          :   0.00pt none #ff0000;
	clip            : rect(0.00pt,768.75pt,3.00pt,0.00pt);
	}
.cc40               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc41               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e9              { /* Loburn Physiotherapy & H... */
	background-color: #ffffff;
	position        : absolute;
	left            :  90.00pt;
	top             :  22.50pt;
	width           : 720.75pt;
	height          :  42.75pt;
	}
span#e8             { /* lphh-dec20007001.gif */
	background      : transparent url(lphh-dec20007001.gif) no-repeat top left;
	position        : absolute;
	left            :  66.00pt;
	top             :  66.00pt;
	width           : 768.75pt;
	height          :   3.00pt;
	}
div#e7              { /* Home */
	position        : absolute;
	left            : 127.50pt;
	top             :  82.50pt;
	width           :  48.00pt;
	height          :  16.50pt;
	}
div#e6              { /* Bowen\ */
	position        : absolute;
	left            : 247.50pt;
	top             :  82.50pt;
	width           :  50.25pt;
	height          :  18.75pt;
	}
div#e5              { /* Scenar */
	position        : absolute;
	left            : 352.50pt;
	top             :  82.50pt;
	width           :  45.00pt;
	height          :  16.50pt;
	}
div#e4              { /* Acupuncture */
	position        : absolute;
	left            : 487.50pt;
	top             :  82.50pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
div#e3              { /* APS */
	position        : absolute;
	left            : 622.50pt;
	top             :  82.50pt;
	width           :  48.75pt;
	height          :  16.50pt;
	}
div#e2              { /* Tens hire */
	position        : absolute;
	left            : 735.00pt;
	top             :  82.50pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
div#e1              { /* Under construction */
	position        : absolute;
	left            : 213.75pt;
	top             : 207.00pt;
	width           : 432.00pt;
	height          :  30.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 900.00pt;
	height          :1875.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
